
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 1354px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1540px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1540px; min-height: 1540px; }
#wb_element_instance26478 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance26479 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance26479 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26480 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance26480 > ul { display: block; }
#wb_element_instance26480 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance26480, #wb_element_instance26480 ul { text-align: center; }
#wb_element_instance26480 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance26480 li { margin: 0px 6px 2px 6px; }
#wb_element_instance26480 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance26480 li.over > a, #wb_element_instance26480 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance26480 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance26480:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance26480:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance26480:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26481 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance26482 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1188; }
#wb_element_instance26482 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance26482 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance26483 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1190; }
#wb_element_instance26483 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance26483 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance26484 { top: 64px; left: 210px; min-width: 584px; width: 584px; min-height: 24px; height: 24px; display: block; z-index: 1290; }
#wb_element_instance26485 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 151px; height: 151px; display: block; z-index: 2818; }
#wb_element_instance26486 { top: 300px; left: 10px; min-width: 970px; width: 970px; min-height: 1054px; height: 1054px; display: block; z-index: 3762; background: transparent; touch-action: manipulation; }
#wb_element_instance26486 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance26486_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance26486 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26486_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26486 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26486_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26487 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 1354px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1540px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1540px; min-height: 1540px; }
#wb_element_instance26488 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance26489 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance26489 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26490 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance26490 > ul { display: block; }
#wb_element_instance26490 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance26490, #wb_element_instance26490 ul { text-align: center; }
#wb_element_instance26490 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance26490 li { margin: 0px 6px 2px 6px; }
#wb_element_instance26490 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance26490 li.over > a, #wb_element_instance26490 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance26490 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance26490:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance26490:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance26490:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26491 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance26492 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 2076; }
#wb_element_instance26492 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26493 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1188; }
#wb_element_instance26493 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance26493 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance26494 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1190; }
#wb_element_instance26494 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance26494 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance26495 { top: 64px; left: 210px; min-width: 584px; width: 584px; min-height: 24px; height: 24px; display: block; z-index: 1290; }
#wb_element_instance26496 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1298; background: transparent; touch-action: manipulation; }
#wb_element_instance26496 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26496_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26496 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26496_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26496 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26496_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26497 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1648; }
#wb_element_instance26497 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26498 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2134; background: transparent; touch-action: manipulation; }
#wb_element_instance26498 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26498_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26498 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26498_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26498 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26498_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26499 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2249; background: transparent; touch-action: manipulation; }
#wb_element_instance26499 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26499_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26499 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26499_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26499 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26499_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26500 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2492; background: transparent; touch-action: manipulation; }
#wb_element_instance26500 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26500_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26500 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26500_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26500 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26500_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26501 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2744; background: #000000; touch-action: manipulation; }
#wb_element_instance26501 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26501_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance26501 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26501_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance26501 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26501_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance26502 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2816; }
#wb_element_instance26503 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2817; }
#wb_element_instance26503 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26504 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 151px; height: 151px; display: block; z-index: 2818; }
#wb_element_instance26505 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3188; }
#wb_element_instance26505 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26506 { top: 1095px; left: 10px; min-width: 970px; width: 970px; min-height: 500px; height: 500px; display: block; z-index: 3276; background: transparent; touch-action: manipulation; }
#wb_element_instance26506 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance26506_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance26506 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26506_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26506 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26506_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26507 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3682; }
#wb_element_instance26508 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3704; }
#wb_element_instance26509 { top: 0px; left: 0px; display: block; z-index: 3706; }
#wb_element_instance26509_cell_2065 > div { width: 35px; }
#wb_element_instance26509_cell_2066 > div { width: 160px; }
#wb_element_instance26509_cell_2067 > div { width: 427px; }
#wb_element_instance26509_cell_2068 > div { width: 165px; }
#wb_element_instance26509_cell_2069 > div { width: 35px; }
#wb_element_instance26509_cell_2070 > div { width: 160px; }
#wb_element_instance26509_cell_2071 > div { width: 427px; }
#wb_element_instance26509_cell_2072 > div { width: 165px; }
#wb_element_instance26509_cell_2073 > div { width: 35px; }
#wb_element_instance26509_cell_2074 > div { width: 160px; }
#wb_element_instance26509_cell_2075 > div { width: 427px; }
#wb_element_instance26509_cell_2076 > div { width: 165px; }
#wb_element_instance26509_cell_2077 > div { width: 35px; }
#wb_element_instance26509_cell_2078 > div { width: 160px; }
#wb_element_instance26509_cell_2079 > div { width: 427px; }
#wb_element_instance26509_cell_2080 > div { width: 165px; }
#wb_element_instance26509_cell_2081 > div { width: 35px; }
#wb_element_instance26509_cell_2082 > div { width: 160px; }
#wb_element_instance26509_cell_2083 > div { width: 427px; }
#wb_element_instance26509_cell_2084 > div { width: 165px; }
#wb_element_instance26509_cell_2085 > div { width: 35px; }
#wb_element_instance26509_cell_2086 > div { width: 160px; }
#wb_element_instance26509_cell_2087 > div { width: 427px; }
#wb_element_instance26509_cell_2088 > div { width: 165px; }
#wb_element_instance26509 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance26509 td > div { padding: 2px; }
#wb_element_instance26510 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3707; }
#wb_element_instance26510 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26511 { top: 420px; left: 276px; min-width: 440px; width: 440px; min-height: 315px; height: 315px; display: block; z-index: 3748; }
#wb_element_instance26511 iframe { width: 440px; height: 315px; }
#wb_element_instance26512 { top: 300px; left: 10px; min-width: 970px; width: 970px; min-height: 1054px; height: 1054px; display: block; z-index: 3762; background: transparent; touch-action: manipulation; }
#wb_element_instance26512 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance26512_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance26512 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26512_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26512 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26512_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26513 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2254; }
#wb_element_instance26514 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance26478 p:last-child { margin-bottom: 0; }
#wb_element_instance26478 { opacity: 1; }
#wb_element_instance26479 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26481 p:last-child { margin-bottom: 0; }
#wb_element_instance26481 { opacity: 1; }
#wb_element_instance26484 p:last-child { margin-bottom: 0; }
#wb_element_instance26484 { opacity: 1; }
#wb_element_instance26485 p:last-child { margin-bottom: 0; }
#wb_element_instance26485 { opacity: 1; }
#wb_element_instance26488 p:last-child { margin-bottom: 0; }
#wb_element_instance26488 { opacity: 1; }
#wb_element_instance26489 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26491 p:last-child { margin-bottom: 0; }
#wb_element_instance26491 { opacity: 1; }
#wb_element_instance26492 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26495 p:last-child { margin-bottom: 0; }
#wb_element_instance26495 { opacity: 1; }
#wb_element_instance26497 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26502 p:last-child { margin-bottom: 0; }
#wb_element_instance26502 { opacity: 1; }
#wb_element_instance26503 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26504 p:last-child { margin-bottom: 0; }
#wb_element_instance26504 { opacity: 1; }
#wb_element_instance26505 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26507 p:last-child { margin-bottom: 0; }
#wb_element_instance26507 { opacity: 1; }
#wb_element_instance26508 p:last-child { margin-bottom: 0; }
#wb_element_instance26508 { opacity: 1; }
#wb_element_instance26510 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26513 p:last-child { margin-bottom: 0; }
#wb_element_instance26513 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
